#nav{
	width:948px;	
	margin:0; padding:0;
	margin-left:25px;
	float:left;
	
}


#nav ul{
	list-style-type:none;
    list-style-position:outside;
    position:relative;
	list-style:none;
	float:left;
	font-size:10pt;
    margin:0;
    padding:0;
     
 }
 
  #nav li a:link, #nav li a:active, #nav li a:visited{
    display:block;
    color:#fff;
    text-decoration:none;
	
	position:relative;
 }
 
 #nav li{
	list-style:none;
	height:70px;
	line-height:60px;
	text-transform:uppercase;
	margin:0;
	padding:0;
 }
 
 #nav li.active, #nav li:hover{	
	color:#0F0;
	position:relative;

 }

#nav li a:hover, #nav li.active a{
}

#nav li{
    float:left;
    position:relative;
}

#nav li ul {
    position:absolute;
    display:none;
	padding-top:6px;
	background-image:url(../images/subTop.png);
	background-repeat:repeat-y;
	width:157px;
}

#nav ul li, #nav li.active ul li{ margin:0px;
	padding:0px;
}

#nav li.active li a{
	background-color:#444444;
}

#nav li ul li, #nav li ul a{
    width:140px;
    float:left;
	height:38px;
	line-height:38px;
	margin:0px;
	padding:0px;
	background:none;
	background-color:#444444;
}

#nav li ul a:hover{
	background-color:#333;	
	height:38px;

}

#nav ul ul{
	top:auto;
	padding-top:0;
	margin:0;
	padding:0;
	}	
@-moz-document url-prefix() { 
	#nav li ul ul {
		}
		
	
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
    display:none;
    }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
    display:block;
    }


#home a{ width:61px; height:70px; padding-left:13px; }
#home a:hover, #home.active a{ width:61px; height:70px; background-image:url(../images/home.png); padding-left:13px; }

#about a{ width:88px; height:70px; padding-left:18px; }
#about a:hover, #about.active a{ width:88px; height:70px; background-image:url(../images/about.png); padding-left:18px; }

#treatments a{ width:145px; height:70px; padding-left:22px; }
#treatments a:hover, #treatments.active a{ width:145px; height:70px; background-image:url(../images/treatments.png); padding-left:22px; }

#products a{ width:87px; height:70px; padding-left:11px; }
#products a:hover, #products.active a{ width:87px; height:70px; background-image:url(../images/booking.png); padding-left:11px; }

#monthly a{ width:136px; height:70px; padding-left:11px; }
#monthly a:hover, #monthly.active a{ width:136px; height:70px; background-image:url(../images/media.png); padding-left:11px; }

#media a{ width:131px; height:70px; padding-left:16px; }
#media a:hover, #media.active a{ width:131px; height:70px; background-image:url(../images/media.png); padding-left:16px; }

#booking a{ width:82px; height:70px; padding-left:16px; }
#booking a:hover, #booking.active a{ width:82px; height:70px; background-image:url(../images/booking.png); padding-left:16px; }

#contact a{ width:83px; height:70px; padding-left:17px; }
#contact a:hover, #contact.active a{ width:83px; height:70px; background-image:url(../images/contact.png); padding-left:17px; }